@charset "UTF-8";
.cmshtml #page-top {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 33;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background: #122A88;
  border-radius: 50%;
  color: #fff;
  padding-top: 18px;
  transition: all 0.6s ease;
}
.cmshtml #page-top:before {
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  background: #fff;
  content: "";
  display: block;
  margin: auto;
  position: absolute;
  top: 12px;
  left: 0;
  right: 0;
  width: 15px;
  height: 12px;
}
.cmshtml #page-top:hover {
  background: #4065BC;
}
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
.cmshtml .left_title,
.cmshtml .right_title {
    color: #122A88;
    font-size: 50px;
    line-height: 1.5;
    border-bottom: 2px solid #122A88;
    width: 56%;
}
.cmshtml .left_title {
    text-align: right;
    margin-left: 0!important;
    margin-right: auto!important;
}
.cmshtml .right_title {
    text-align: left;
    margin-left: auto!important;
    margin-right: 0!important;
}

@media screen and (max-width: 1000px) {
.cmshtml .left_title,
.cmshtml .right_title {
    width: 96%;
    font-size: 36px;
}
}

/*============================
floatbox02
===========================*/
.cmshtml .floatbox_lr02,
.cmshtml .floatbox_rl02 {
  width: 100%;
  max-width: none;
  margin-bottom: 60px;
  margin-top: 30px;
}
.cmshtml .floatbox_lr02:before,
.cmshtml .floatbox_rl02:before {
  background: #fdf6dc;
  content: "";
  display: block;
  width: 78%;
  height: 63%;
  position: absolute;
  bottom: 9%;
  z-index: -1;
}
.cmshtml .floatbox_lr02 .inwrap,
.cmshtml .floatbox_rl02 .inwrap {
  max-width: 1650px;
  max-width: 1200px;
  width: 92%;
  position: relative;
  margin: 0 auto;
}
.cmshtml .floatbox_lr02 .inwrap > div:first-child,
.cmshtml .floatbox_rl02 .inwrap > div:nth-child(2) {
  width: 35%;
}
.cmshtml .floatbox_lr02 .inwrap > div:nth-child(2),
.cmshtml .floatbox_rl02 .inwrap > div:first-child {
  width: 65%;
}
.cmshtml .floatbox_lr02 .imgbox,
.cmshtml .floatbox_rl02 .imgbox {
  padding-bottom: 370px;
  padding-bottom: 16%;
  position: relative;
}
.cmshtml .floatbox_rl02 .imgbox:before,
.cmshtml .floatbox_lr02 .imgbox:before {
  background: #395082;
  content: "";
  display: block;
  width: 92%;
  height: 64%;
  position: absolute;
  top: 7%;
  z-index: -1;
}
.cmshtml .floatbox_lr02 .mini_img,
.cmshtml .floatbox_rl02 .mini_img {
  height: 18.2vw;
  position: relative;
  z-index: 1;
}
.cmshtml .floatbox_lr02 .large_img,
.cmshtml .floatbox_rl02 .large_img {
  width: 100%;
  height: 18vw;
  position: absolute;
  top: auto;
  bottom: 0;
  z-index: 10;
}
.cmshtml .floatbox_lr02 .textbox,
.cmshtml .floatbox_rl02 .textbox {
  padding-top: 5%;
  position: relative;
}
.cmshtml .floatbox_lr02 .box_title,
.cmshtml .floatbox_rl02 .box_title {
  border-bottom: 3px solid #122A88;
  color: #122A88;
  font-size: 50px;
  line-height: 1.3;
  margin-bottom: 45px;
  position: relative;
}
.cmshtml .floatbox_lr02 .txt,
.cmshtml .floatbox_rl02 .txt {
  margin-bottom: 60px;
    font-size: 20px;
}
/*------------------------------*/
.cmshtml .floatbox_lr02 {
  padding-left: 4%;
  padding: 0;
}
.cmshtml .floatbox_lr02:before {
  right: 0;
}
.cmshtml .floatbox_lr02 .imgbox {
  padding-right: 7.3%;
  padding-right: 3%;
}
.cmshtml .floatbox_lr02 .imgbox:before {
  right: 0;
}
.cmshtml .floatbox_lr02 .large_img {
  left: 14%;
}
.cmshtml .floatbox_lr02 .textbox > * {
  padding-left: 28%;
  padding-left: 15%;
}

.cmshtml .floatbox_lr02 .box_title {
  padding: 0 2% 0 3.8%;
  padding-left: 8%;
}
.cmshtml .floatbox_lr02 .link_btn {
  text-align: right;
}
/*------------------------------*/
.cmshtml .floatbox_rl02 {
  padding-right: 4%;
  padding: 0;
}
.cmshtml .floatbox_rl02:before {
  left: 0;
}
.cmshtml .floatbox_rl02 .inwrap {
  margin-left: auto;
}
.cmshtml .floatbox_rl02 .textbox > * {
  padding-right: 28%;
  padding-right: 15%;
}
.cmshtml .floatbox_rl02 .box_title {
  text-align: right;
  padding: 0 3.8% 0 2%;
  padding-right: 8%;
}
.cmshtml .floatbox_rl02 .link_btn {
  text-align: right;
}
.cmshtml .floatbox_rl02 .imgbox {
  padding-left: 7.3%;
  padding-left: 3%;
}
.cmshtml .floatbox_rl02 .imgbox:before {
  left: 0;
}
.cmshtml .floatbox_rl02 .large_img {
  right: 14%;
  left: auto;
}
@media screen and (max-width: 1500px) {
  .cmshtml .floatbox_lr02:before,
  .cmshtml .floatbox_rl02:before {
    height: 65%;
    bottom: 4%;
  }
  .cmshtml .floatbox_lr02 .box_title,
  .cmshtml .floatbox_rl02 .box_title {
    margin-bottom: 40px;
  }
  .cmshtml .floatbox_lr02 .txt,
  .cmshtml .floatbox_rl02 .txt {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .floatbox_lr02 .inwrap,
  .cmshtml .floatbox_rl02 .inwrap {
    width: 96%;
  }
  .cmshtml .floatbox_lr02 .box_title,
  .cmshtml .floatbox_rl02 .box_title {
    border-bottom: 2px solid #122A88;
  }
  .cmshtml .floatbox_lr02 .box_title,
  .cmshtml .floatbox_rl02 .box_title {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .cmshtml .floatbox_lr02 .txt,
  .cmshtml .floatbox_rl02 .txt {
    margin-bottom: 20px;
    font-size: 14px;
  }
  .cmshtml .floatbox_lr02 .link_btn {
    font-size: 14px;
  }
  .cmshtml .floatbox_lr02 .link_btn a {
    padding: 8px 35px 8px 20px;
  }
  .cmshtml .floatbox_rl02 .imgbox:before,
  .cmshtml .floatbox_lr02 .imgbox:before {
    top: 8%;
  }
.cmshtml .floatbox_lr02 .txt,
.cmshtml .floatbox_rl02 .txt {
    font-size: 16px;
}
}
@media screen and (max-width: 680px) {
  .cmshtml .floatbox_lr02:before,
  .cmshtml .floatbox_rl02:before {
    height: 85%;
    bottom: 0;
  }
  .cmshtml .floatbox_lr02 .box_title,
  .cmshtml .floatbox_rl02 .box_title {
    border-bottom: 2px solid #122A88;
  }
  .cmshtml .floatbox_lr02 .inwrap,
  .cmshtml .floatbox_rl02 .inwrap {
    width: 96%;
    padding-bottom: 30px;
  }
  .cmshtml .floatbox_lr02 .inwrap {
    flex-direction: column-reverse;
  }
  .cmshtml .floatbox_lr02 .inwrap > div:first-child,
  .cmshtml .floatbox_rl02 .inwrap > div:nth-child(2) {
    width: 70%;
  }
  .cmshtml .floatbox_rl02 .inwrap > div:nth-child(2) {
    margin-left: auto;
  }
  .cmshtml .floatbox_lr02 .inwrap > div:nth-child(2),
  .cmshtml .floatbox_rl02 .inwrap > div:first-child {
    width: 100%;
  }
  .cmshtml .floatbox_lr02 .textbox,
  .cmshtml .floatbox_rl02 .textbox {
    padding: 0;
    margin-bottom: 30px;
  }
  .cmshtml .floatbox_lr02 .imgbox,
  .cmshtml .floatbox_rl02 .imgbox {
    padding-bottom: 30%;
  }
  .cmshtml .floatbox_rl02 .imgbox {
    padding-left: 6%;
  }
  .cmshtml .floatbox_lr02 .imgbox {
    padding-right: 6%;
  }
  .cmshtml .floatbox_lr02:before,
  .cmshtml .floatbox_rl02:before {
    width: 90%;
  }
  .cmshtml .floatbox_lr02 .textbox > *,
  .cmshtml .floatbox_rl02 .textbox > * {
    padding: 0;
  }
  .cmshtml .floatbox_lr02 .box_title,
  .cmshtml .floatbox_rl02 .box_title {
    font-size: 24px;
    padding: 5px 2%;
  }
  .cmshtml .floatbox_lr02 .txt,
  .cmshtml .floatbox_rl02 .txt {
    font-size: 14px;
  }
  .cmshtml .floatbox_rl02 .link_btn {
    text-align: left;
  }
  .cmshtml .floatbox_lr02 .mini_img,
  .cmshtml .floatbox_rl02 .mini_img {
    height: 34vw;
  }
  .cmshtml .floatbox_lr02 .large_img,
  .cmshtml .floatbox_rl02 .large_img {
    height: 40vw;
  }
}
#editView .cmshtml .floatbox_lr02 .textbox > *,
#editView .cmshtml .floatbox_rl02 .textbox > * {
  padding: 0;
}

/*------------------------------*/
.cmshtml .drawer--right.cmsbody.has-iframe .drawer-hamburger {
  margin-top: 100px;
}
.cmsbody.has-iframe {
  padding-top: 56px;
}
.cmsbody.has-iframe #header {
  margin-top: 56px;
}
@media screen and (max-width: 1000px) {
  .cmshtml .drawer--right.cmsbody.has-iframe .drawer-hamburger {
    margin-top: 50px;
  }
    .cmsbody.has-iframe {
    padding-top: 1px;
  }
}
/*------------------------------*/